title image


Smiley Re: Update Firefox 1.04. (de-DE) Software update nötig
Wenn du auf Nummer Sicher gehen willst, dann kannst du den 1.0.3 vor der Installation des 1.0.4 erst deinstallieren. Dann sollte es absolut keine Probleme geben. Profil mit deinen Daten bleibt in jedem Fall erhalten und leidet auch nicht darunter, wenn es vorübergehend vom 1.0.4er verwendet und später (das sollte ja nicht nötig sein :-) wieder vom 1.0.3er benutzt wird.

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: